<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Iron Man (2020-)</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Iron-Man-2020-2/digital-comic/879337</Web>
  <Summary>TONY HAS COMPANY...AND HIS NAME IS KORVAC!  Tony Stark continues to roughly dismantle the fancy, shiny and sophisticated ways of his past…but the world doesn’t seem quite convinced that he’s changed his rich guy tune. As Iron Man, he takes the fight to the streets, looking to sacrifice himself on the altar of super heroism again and again—first with Arcade and Absorbing Man then with medical vigilante Cardiac—all in hope of redemption in the eyes of the public. Only trouble is he might get himself killed in the process, and there are still plenty of people in line with an ax to grind. Old friends like HELLCAT try to help him find peace of mind and speak truth to his stubborn god complex, but lurking on the horizon is a threat Tony—and indeed the entire cosmos—hasn’t seen in years…KORVAC…yet another guy who believes he’s smarter than the rest of the universe.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB879337], [RELDATE:2020-10-21]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
